/*=========================================================================
| KCalDAV
|--------------------------------------------------------------------------
| (c) 2009  Kumaran Santhanam
|
| This project is released under the GNU General Public License.
| Please see the file COPYING for more details.
|--------------------------------------------------------------------------
| CalDAV resource factory.
 ========================================================================*/

/*=========================================================================
| INCLUDES
 ========================================================================*/

#include "resource.h"
#include "config.h"
#include "export.h"

#include <kglobal.h>
#include <klocale.h>

/*=========================================================================
| NAMESPACE
 ========================================================================*/

using namespace KCal;

/*=========================================================================
| CLASS
 ========================================================================*/

// Creates the resource factory.
EXPORT_KRESOURCES_PLUGIN2( ResourceCalDav, ResourceCalDavConfig, "kdepimresources", "kres_caldav" )

// EOF ========================================================================
